Yhthms

Yhthms supports this item

Supported

636 comments found.

is this theme compatible with WP 4.0?

ergosum

ergosum Purchased

Hi there,

I am having an issue with my site, when I go to the homepage I get the following: Fatal error: Cannot use object of type WP_Error as array in /home/dadw/public_html/wp-content/themes/maxx-wp/update-notifier.php on line 17, do you have any idea what is causing this or how to fix it please?

Kind Regards Chris

ergosum

ergosum Purchased

Please discard, problem solved

ergosum

ergosum Purchased

For anyone else, a theme update resolved the issue

niksalp

niksalp Purchased

I want to make my site like the default site of your demo and i dont know how. How can i put artictes in order side by side etc?

niksalp

niksalp Purchased

Also i cannot put a slider in homepage. Why is that?

Hello, have you selected home page template and also added slides to theme options?

srkn61

srkn61 Purchased

Is this theme compatible with wordpress 4.0, please answer…

Yes it is!!!

srkn61

srkn61 Purchased

Could you tell me where can I add the phone number area at the homepage? on the demo I can see this section… but on my demo installation there isnt this area.. serkan61@live.de

This design is very good. I’m very pleased. Thank you.

Ciao ho comprato questo tema.volevo sapere se รจ compatibile con la nuova versione wp 4.1?

Hi,

A quick question, how can i change the curreny for the pricing table? Right now it is $ but i want to use other currency, and even if i change in the page, after which it changes the price to 0 and it still shows $ as the currency.

Really appreciate your help.

Bogdan

all my work is lost after updating to the latest plugins and wordpress

this is an absolute joke I need this resolved immediately

I need to speak to some one right now!

Sorry for the delay, could you please head over our forum and open a new ticket, it would be great if you could give us login credentials!

Hi Yhthms, Are you thinking of updating your MAXX HTML theme, I don’t see it here anymore, why it was taken down?

Hi,

The theme is compatible with WP 4.2.2 ?.... For what I read above I’m afraid to update…

No answer?

Are you guys still in business or went belly up?

olitiago

olitiago Purchased

Compatible with WP 4.2?

Yes it is!

by
by
by
by
by
by